label {width: 250px; display: block;}

div.flash {
	color: black;
	background: #FFFFDD url(../obr/ikony/edit.png) no-repeat 10px 10px;
	border: 1px solid #FFD700;
	padding: 1em;
	padding-left: 40px;
	margin: 1em 0;
}

div.chybaflash {
	color: #D8000C;
	background: #FFBABA url(../obr/ikony/error.png) no-repeat 10px center;
	border: 1px solid #D8000C;
  margin: 10px 0px;
  padding:15px 10px 15px 50px;
}



table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}
table tr {
	background: #FFFFFF;
}
table tr.even {
	background: #F6F7FA;
}
table tr:hover {
	background: #E1E7F3 !important;
	color: #000;
}

table tr:hover a{
  color: #000;
}

table tr.selected {
	background: #B3F76F !important;
}


table input[type=text], table select {
	
	font-family: Arial,sans-serif;
	border: 1px #CCCCCC solid;
	padding: 2px 0px;
	margin: 0 auto;
}
table tr.filters input[type=text], table tr.filters select {
	width: 100%;
}
table select {
	padding: 1px 0px;
}
table input[type=text]:hover, table input[type=text]:focus {
	background-color: #F6F7FA;
}
table input[type=checkbox], table input[type=checkbox]:hover {
	border: none;
	*background-color: #C6DBFF;
	display: block;
	margin: 0 auto;
}

table td, table th {
	
	border: 1px solid #BBCBF4;
	padding: 6px 10px;
}
table th {
	
	background: #C6DBFF url('../images/datagrid/th-bg.gif') no-repeat;
	text-align: left;
	padding: 0 10px;
}
table th.checker, table td.checker, table td.actions {
	text-align: center;
	padding-left: 6px;
}
table tr.header th a span {
	
	font-size: 90%;
	padding-left: 6px;
}
table tr.filters, table tr.filters td {
	background: #C6DBFF url('../images/datagrid/th-bg-mid.gif') no-repeat;
	padding: 3px 6px !important;
}
table tr.header th span.link {
	
}
table th a, table tr.filters a.filter {
	
	text-decoration: none;
	line-height: 30px;
	float: left;
}
table tr.filters a.filter {
	background: url('../images/datagrid/icons/find.png') no-repeat right center;
	padding-right: 25px;
	padding-left: 5px;
	font-weight: bold;
	text-align: left !important;
	line-height: 10px !important;
}
table th p {
	text-decoration: none;
	line-height: 30px;
	float: left;
}
table tr.filters td.actions {
	text-align: left;
	*padding: 6px !important;
}
table tr.footer td {
	background: #C6DBFF url('../images/datagrid/th-bg-top.gif') repeat-x;
	color: #505767;
	border: 1px solid #BBCBF4;
	padding: 0 10px;
	text-align: left;
	font-weight: bold;
	line-height: 1em;
}
table span.positioner {
	width: 22px;
	height: 16px;
	display: block;
	float: left;
	margin-right: 2px;
}
table th span.positioner {
	padding-top: 7px;
}
table span.positioner a {
	line-height: 0px;
}
table span.positioner a span {
	border: none;
	display: block;
	float: left;
	margin: 2px;
	width: 21px;
	height: 4px;
	opacity: 0.40;
	=filter: alpha(opacity=40);
	padding-left: 0px !important;
}
table span.positioner a span.up {
	background: url('../images/datagrid/asc.gif') no-repeat right center;
}
table span.positioner a span.down {
	background: url('../images/datagrid/desc.gif') no-repeat right center;
}
table span.positioner a span.down:hover, table span.positioner a span.up:hover {
	opacity: 1;
	=filter: alpha(opacity=100);
}
table span.positioner a.active span, table span.positioner a.active span:hover {
	opacity: 1;
	=filter: alpha(opacity=100);
	cursor: default;
}
table span.positioner a.inactive span, table span.positioner a.inactive span:hover {
	background: none !important;
	cursor: default;
}
table tr.footer select, table tr.footer input[type=text] {
	margin: 0 0.2em;
	padding: 0 0.2em !important;
}
table tr.footer input {
	text-align: center;
}

.fotogalerie { text-align: center; width: 100%; overflow: hidden; background-color: transparent; padding: 15px 8px 15px 7px }
.fotografie {width: 110px; height: 155px;  margin-left: 20px; float: left;}
.foto_obr img { margin: 0 auto; border: 1px solid #ddddd5; margin: 2em 1.3em 0 0; padding: 7px; background-color: #fff  }
.foto_obr a:hover img { border: 1px solid #DCE0E3 !important }
.foto_popis {text-align: center;  font-weight: normal;}

ul#fotogalerie li{
display: block;
float: left;
clear: none;
width: 200px;
height: 170px;
text-align: center;
}

ul#fotky li{
display: block;
float: left;
clear: none;
width: 200px;
height: 170px;
text-align: center;
}

.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
	padding: 2px;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/obr/swf/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}


/* -- SWFUpload Object Styles ------------------------------- */
.swfupload {
	vertical-align: top;
}

.aktualfoto {float: left; padding-right: 10px;}